Subject: Re: fvwm.org

From: Jay <[email-masked]>
Date: Tue, 19 Jan 1999 07:21:43 -0500 (EST)

> You seem rather gung-ho in coming in and offering to take everything over.
> Please look down occasionally and note the toes you're about to step on.

	I can understand how it might seem that way... I am really just
trying to add what I can to fvwm. I enjoy programming, and I love fvwm.  

I don't want to take over, I don't have the time, even if I did have the
inclination.

I apologize for stepping on your or anybody elses toes.  I wanted to do
something for fvwm... that's all.   Again, I will gladly do whatever
everyone wants to do with the domain, just let me know what that is.

Jay

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].